<?php

namespace Concrete\Package\JlFileNavTemplates;

defined('C5_EXECUTE') or die('Access Denied.');

use Concrete\Core\Package\Package;

/*
 * John Liddiard (aka JohntheFish) www.c5magic.co.uk
 * This package contains software copyright and proprietary to John Liddiard
 *
 */

class Controller extends Package {

    protected $pkgHandle = 'jl_file_nav_templates';
    protected $appVersionRequired = '8.5.4';
    protected $pkgVersion = '9.0.0';

    public function getPackageDescription() {
        return t('Templates for the core File block and core Document Library block to make them look like an Autonav in a sidebar. Compatible with Bootstrap based themes. May work with other themes.');
    }

    public function getPackageName() {
        return t('File Nav Templates');
    }

    /*
     * This is just a wrapper for some block templates, so no install is needed.
     */

}
